# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 

#-----[ Directory ]----------------------------------------
DIR_COMPONENT			= ..
include				$(DIR_COMPONENT)/Makefile.defs

LIBRARY				= $(Counter_LIBRARY)

DIR_LIBRARY			= $(Counter_DIR_LIBRARY)

#-----[ include ]------------------------------------------

all				:
				@$(MAKE) all_selftest

library				: Counter_library

library_clean			: Counter_library_clean

include                         ../Makefile.deps
include                         $(DIR_MORPHEO)/Behavioural/Makefile.flags
include				$(DIR_MORPHEO)/Behavioural/Makefile.Common
include				$(DIR_MORPHEO)/Behavioural/Makefile.Selftest
include				$(DIR_MORPHEO)/Behavioural/Makefile.Synthesis
